@charset "utf-8";
/*________________________________________________________________________________________
//																			  CSS DOCUMENT
*/

*{
	font-family: 'Century Gothic', 'century gothic', Verdana, Geneva, sans-serif !important;
}

body{
	background-image:url("/images/bg.jpg");
	background-repeat:repeat-x;
	background-color:#ffffff;
}

img{
	border:none;	
}

div.ui-datepicker{
 font-size:15px;
}


a{text-decoration:none;}

#container{
	width:954px;
	margin-left:auto;
	margin-right:auto;
}

#header{
	margin-bottom:10px;
	position:relative;
}

#menu{
	position:absolute;
	top:60px;
	left:270px;	
}

.imagebanner{
	width:937px;
	height:415px;	
}

#menu a{
	color:#666;
	font-size:16px;
	float:left;
	padding:5px 32px 5px 32px;
}

#menu a:hover{
	color:#fff;
	font-weight:bold;
	background-position:top center;
	background-repeat:no-repeat;
	padding:5px 32px 5px 32px;
	background-image:url(/images/menubg.jpg);
	position:relative;
	top:2px;
}
#menu a.long:hover{
	background-image:url(/images/menubglong.jpg);
}
#sitelocation{
	width:350px;
	text-align:center;
	position:absolute;
	top:5px;
	right:200px;
}
#sitelocation p{
	margin:0px;
	font-size:22px;
	color:#666;
}
#page{
	min-height:700px;
	background-image:url(/images/content.png);
	background-repeat:no-repeat;
	margin-bottom:20px;
	padding-left:9px;
	position:relative;
}

#submenu{
		
}

#submenu a{
	border-right:#FFF 1px solid;
	float:left;
	background-image:url(../images/submenubg.jpg);
}

#submenu a p{
	height:35px;
	color:#fff;
	font-size:17px;
	text-align:center;
	padding-top:10px;
	margin:0px;
}

.removeright{
	border:none !important;
}

#submenu a:hover{
	background-image:url(../images/submenubghover.jpg);
}

#content{
	color:#747474;
	font-size:12px;
	padding:5px 20px 50px 20px;
	width:550px;
	min-height:820px;
}

#main{
	position:relative;	
}

img.seperator{
	position:relative;
	left:100px;
}

#sidebar{
	position:absolute;
	top:20px;
	right:55px;
	width:263px;
}

#sidebar a img.ad{
	text-align:center;
	margin-bottom:20px;
	display:block;
	border:none;
	margin-left:47px;
}

#enquiryform{
	background-color:#f1f1f1;
	padding:15px;
	padding-top:1px;
	font-size:12px;
	color:#747474;
	padding-bottom:50px;
	width:263px;
	margin-bottom:30px;
}

#enquiryform h1, #downloadpackage h1{color:#747474; font-size:22px; font-weight:normal;}

#content h1, h2, h3, b{color:#ec4771;}
#content h1{font-size:20px;font-weight:normal;}
#content h2{font-size:18px;font-weight:normal;}
#content h3{font-size:16px;font-weight:normal;}
#content a{color:#ec4771;text-decoration:none;}
#content a:hover{color:#000 !important;}
#content a h2:hover{color:#000 !important;}

#subcontent{
	position:relative;
	margin-bottom:20px;
}
#downloadpackage{
	width:265px;	
}
#downloadpackage input[type=submit]{
	
}

#sendenquiry input[type=text], #downloadpackage input[type=text]{
	height:14px;
	width:252px;
	background-color:#FFF;
	font-size:12px;
	color:#a1a1a1;
	border:1px solid #dddee1;
	padding:7px;
	margin-bottom:10px;
	display:block;
}

input[type=submit]{
	padding:2px;
	float:right;
	position:relative;
	top:10px;
	background-image:url(/images/submit.jpg);
	width:97px;
	height:30px;
	color:#747474;
	border:0px;
}

.venue{
	min-height:120px;	
}

.venue img{
	margin-right:20px;
	display:block;
	margin-bottom:20px;
}

input[type=submit]:hover{
	background-image:url(/images/submithover.jpg);
	cursor:pointer;
}

#enquiryform textarea, #downloadpackage textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a1a1a1;
	border:1px solid #dddee1;
	width:252px;
	height:80px;
	padding:5px;
}

#footer{
	color:#525252;
	text-align:right;
	font-size:12px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#footer a{color:#525252;}
#footer a:hover{color:#ec4771;}


/*________________________________________________________________________________________
//																			DEFAULT STYLES
*/
#shifteeslogo{
	background-image:url(../images/shiftees_1.png);
	width:87px;
	height:50px;
	float:right;
	position:relative;
	right:-10px;
	top:-10px;
}
#shifteeslogo:hover{
	background-image:url(../images/shiftees_2.png);
}
.hidden{visibility:hidden;}
.clear{clear:both;}


/*________________________________________________________________________________________
//																			DEFAULT STYLES
*/
.gallerythumb{
	display:block;
	padding:5px;
	border:1px solid #eee;
	height:120px;
	width:120px;
	text-align:center;
	margin:5px;
}
.gallerythumb:hover{
	background-color:#eee;
	border:1px solid #ccc;	
}

.galleryImage{
	display:block;
	padding:5px;
	border:1px solid #eee;
	width:250px;
	text-align:center;
	margin:5px;	
	float:left;
}
.galleryImage img{
	width:240px;
	height:310px;
	padding-bottom:5px;
}

.galleryImage span{
	font-size:18px;
	font-weight:bold;
}


/*________________________________________________________________________________________
//																			  CONTACT FORM
*/

#contactform{
	width:550px;	
}

.inputform{
	position:relative;
	left:20px;
}
#enquirysubmit{
	position:relative;
	right:10px;
	float:right;
	padding:3px;
}
.inputform div label{
	float:left;
	width:175px;

}
.inputform div select{
	padding-bottom:3px;
	height:25px;
	width:328px;
}

.inputform div option{padding:5px;}

.highlight{
	background-color:#efefef;
	border:solid 1px #c1c1c1;
	width:365px;
	height:20px;
	padding:3px 3px 0px 3px;
	font-size:12px;
	margin-bottom:1px;
}
.flat_focus{
	background-color:#e0e0e0;
}
textarea{font-family:Arial, Helvetica, sans-serif;}
textarea.highlight{height:100px;}
#shiftright{float:left;}

hr{
	width:550px;
	border:none;
	float:left;
	border-top:solid 1px #dedede;
}